<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <h2  class="heading">Hover Me!</h2>
    <!-- <span>H</span>
    <span>o</span>
    <span>v</span>
    <span>e</span>
    <span>r</span>
    <span>M</span>
    <span>e</span>
    <span>!</span> -->

    <script src="../baitapSpread/js/main.js"></script>
</body>
</html>